## NAME

s.datum.shift - Allows the user to apply a datum transformation on a sites file
(GRASS Sites Program)

## SYNOPSIS

s.datum.shift
s.datum.shift help
s.datum.shift input=name output=name[idatum=name] odatum=name [-m]

## DESCRIPTION

Allows the user to perform a datum transformation on a sites file. The map datum of the output file is read from the current location if not specified on the command line. Each site will retain all associated category, double, and string attributes. The header information is copied and an additional header comment is written containing the s.datum.shift command line used to create the new file.

### Parameters:

input
  Name of the input sites list.
output
  Name of the output sites list.
idatum
  Map Datum of the input sites list.
odatum
  Map Datum of the output sites list.
-m
  use Molodensky formula, faster but less precise.

## SEE ALSO

s.proj, m.datum.shift

## AUTHOR

Andreas Lange, andreas.lange@rhein-main.de

Last changed: $Date: 2002/01/25 05:45:35 $